html {overflow-y:scroll}
body {font-size:0.94em;font-family:GulimChe;}

input, button {margin:0;padding:0;font-family:New Gulim;font-size:1.09em}
textarea, select {font-family:GulimChe;font-size:1.12em}
pre {overflow-x:scroll;font-size:1.03em}
a:link, a:visited {color:#000;text-decoration:none}
.inrf {display:inline-block;position:relative;padding:0 3px}
.wpjziq {}
.cgoxz {height:163px;font-size:1.06em}
.pyl {position:relative;width:748px;height:119px}
.fuin {width:617px;font-size:0.84em}

.jmdorf {width:871px;height:172px;text-align:center}

.tahyom {display:inline;height:222px;text-align:center;font-size:0.98em;margin:0 0 4px}
.edcvzm {width:367px;margin:7px}

.yku {display:block;position:relative;height:268px;text-align:center}

.qmt {width:627px;margin:0 0 3px}

.fog {font-size:1.25em;padding:0 6px;margin:0 0 4px}
#kicmsv {position:relative;width:606px;text-align:center;padding:6px;margin:0 4px}
.cjflau {text-align:left;border:1px solid #2d32bb}
#mzr {position:relative;height:113px;padding:0 0 1px;margin:0 0 7px}

#nxnj {display:block;text-align:center;padding:0 0 1px;margin:0 0 10px}
.yebbt {width:379px;height:128px;padding:0 0px;margin:0 0 3px}
.ntlwr {height:239px;text-align:center}
.eyasr {text-align:left;font-size:0.91em;margin:0 7px}

#xsdze {display:inline-block;position:relative;padding:0 0 0px;margin:4px}

#zdlev {width:860px;font-size:0.83em}
#slye {text-align:center;font-size:1.05em}
.vdboh {display:inline-block;text-align:center;padding:0 0 3px}
.plffdr {text-align:center;font-size:1.13em;padding:8px}
.rhet {width:826px;height:275px;text-align:left;padding:0 8px}
.zuog {width:556px;padding:7px;margin:0px}
.jbfb {display:block;position:relative;text-align:center;padding:10px}
.xzl {text-align:left}
.vcykhs {display:inline;position:relative}
#amlzy {font-size:0.97em;border:1px solid #259359}

#jhyyzb {position:relative;text-align:left}

.bpazuw {display:inline-block;width:451px;font-size:1.1em;padding:0 0 1px}
.cdalz {text-align:left;margin:0px}
.aef {display:inline;position:relative;width:827px;text-align:center;font-size:1.15em;padding:0 0 6px}
#xygpqh {display:block;position:relative;width:654px;font-size:0.89em}

#euasc {font-size:1.17em;margin:0 9px}

.hhgwm {display:block;position:relative;text-align:left;padding:0 2px}

.bmqxe {display:inline-block;width:823px;text-align:center}
.qgur {margin:2px}
.kbc {height:130px;text-align:center;font-size:1.2em;margin:0 8px}
#mpcjcd {display:inline;text-align:center;margin:0 0px}
.vxjw {border:1px solid #6a8a7b}
